using UnityEngine;

public class CallGamemanger : MonoBehaviour
{
    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        GameManager.instance.AddScore(12);
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
